Subject: Fwd: Re: [Fwd: I-D ACTION:draft-bierman-disman-see-00.txt]

From: Randy Presuhn <[email-masked]>
Date: Mon, 19 Feb 2001 10:49:31 -0800 (PST)

Hi -

I'm forwarding a non-subscriber post to the disman WG mailing list.
Subscription instructions are at
http://www.ietf.org/html.charters/disman-charter.html

 -------------------------------------------------------
 Randy Presuhn           [email-masked]
 Voice: +1 408 546-1006  BMC Software, Inc.  1-3141
 Fax:   +1 408 965-0359  2141 North First Street
 http://www.bmc.com/     San José, California 95131  USA
 -------------------------------------------------------
 My opinions and BMC's are independent variables.
 -------------------------------------------------------

> Received: from babbler.bmc.com (babbler.bmc.com [172.17.0.116])
> 	by dorothy.bmc.com (8.8.6 (PHNE_12836)/8.8.6) with ESMTP id IAA22928
> 	for <[email-masked]>; Mon, 19 Feb 2001 08:22:32 -0800 (PST)
> Received: from fw-us-sjc-1.bmc.com (localhost [127.0.0.1])
> 	by babbler.bmc.com (8.10.2/8.10.2) with SMTP id f1JGPma13554
> 	for <[email-masked]>; Mon, 19 Feb 2001 10:25:48 -0600 (CST)
> Received: from yamato.ccrle.nec.de ([195.37.70.1]) by fw-us-sjc-1.bmc.com; Mon, 19 Feb 2001 10:24:22 +0000 (CST)
> Received: from citadel.mobility.ccrle.nec.de ([192.168.156.1])
> 	by yamato.ccrle.nec.de (8.10.1/8.10.1) with ESMTP id f1JEqGw55822;
> 	Mon, 19 Feb 2001 15:52:16 +0100 (CET)
> Received: from [192.168.102.79] (madrid.heidelberg.ccrle.nec.de [192.168.102.79])
> 	by citadel.mobility.ccrle.nec.de (Postfix on SuSE eMail Server 2.0) with ESMTP
> 	id 22003C0DF; Mon, 19 Feb 2001 16:59:09 +0100 (CET)
> Date: Mon, 19 Feb 2001 15:53:11 +0100
> From: Marcus Brunner <[email-masked]>
> To: Andy Bierman <[email-masked]>, [email-masked]
> Subject: Re: [Fwd: I-D ACTION:draft-bierman-disman-see-00.txt]
> Message-ID: <3345448111.982597991@[192.168.102.79]>
> In-Reply-To: <[email-masked]>
> X-Mailer: Mulberry/2.0.6 (Win32)
> MIME-Version: 1.0
> Content-Type: text/plain; charset=us-ascii
> Content-Transfer-Encoding: 7bit
> Content-Disposition: inline
> 
> -----BEGIN PGP SIGNED MESSAGE-----
> Hash: SHA1
> 
> Andy,
> 
> You did a great job defining an scripting environment. I have a few
> comments:
> - - why have you dismissed the lunch and run table of the Script MIB and
> introduced your own constructs? However, I have to admit that it makes it
> easier, but is it worth dismissing the Script MIB constructs?
> 
> - - I fully agree on the need for script statistics -> this could have been
> added to the Script MIB as well.
> 
> - - Why have you invented a new language? I would expect, that you are able
> to achieve the same result, by defining some requierments to existing
> languages and run-time environments of the language.
> 
> Marcus
> 
> - --On Friday, February 16, 2001 10:06 PM -0800 Andy Bierman
> <[email-masked]> wrote:
> 
> > Hi,
> >
> > I think there is a need for a set of standardized execution environment
> > features, including a programming grammar, for use with the Script MIB
> > and Scheduling MIB. This draft is a proposal to the DISMAN WG as a
> > starting point for this work.
> >
> > thanks,
> > Andy
> 
> 
> 
> - --------------------------------------
> Dr. Marcus Brunner
> C&C Research Laboratories
> NEC Europe Ltd.
> 
> E-Mail: [email-masked]
> WWW:    http://www.ccrle.nec.de/
> personal home page: http://www.tik.ee.ethz.ch/~brunner
> 
> Adenauerplatz 6
> D-69115 Heidelberg
> Germany
> 
> Phone: +49 (0)6221/ 9051129
> Fax:   +49 (0)6221/ 9051155
> 
> -----BEGIN PGP SIGNATURE-----
> Version: Mulberry PGP Plugin v2.0
> Comment: processed by Mulberry PGP Plugin
> 
> iQA/AwUBOpElSFhvF0PcuRgqEQI1wwCfX22Y7jJLw5ZKwZ6H4XhvC4B8e4MAnjNz
> a4iTavyRT7FvlYbX4AnU5FeM
> =X0Zp
> -----END PGP SIGNATURE-----
> 
>